RubyGems Navigation menu

transcriptic 0.2.10

Client library and command-line tool to work with Transcriptic Platform.

Versions:

  1. 0.2.10 - March 20, 2014 (25 KB)
  2. 0.2.5 - July 11, 2013 (24.5 KB)
  3. 0.2.4 - July 03, 2013 (25 KB)
  4. 0.2.3 - June 26, 2013 (24.5 KB)
  5. 0.2.2 - June 21, 2013 (24.5 KB)
Show all versions (15 total)

Runtime Dependencies (15):

  • activesupport >= 3.2.0
  • addressable ~> 2.3.4
  • celluloid >= 0.14.0
  • chozo >= 0.6.1
  • faraday ~> 0.9
  • hashie >= 2.0.2
  • launchy >= 0.3.2
  • minitar ~> 0.5
  • multipart-post >= 0
  • netrc ~> 0.7.7
  • rest-client ~> 1.6.1
  • retryable ~> 1.3
  • solve >= 0.4.4
  • thor ~> 0.18.0
  • zipruby >= 0
  • Owners:

    Authors:

    • Transcriptic

    SHA 256 checksum:

    d0c1a2b9d156241bb301ab76b6d4253626de4714a76e3e54254063aad3ed95d2

    Total downloads 23,932

    For this version 2,946

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: